//
//  GetCanResponse.swift
//  SodaLive
//
//  Created by klaus on 2023/08/11.
//

import Foundation

struct GetCanResponse: Decodable, Hashable {
    let id: Int
    let title: String
    let can: Int
    let rewardCan: Int
    let price: Int
}
